fcf.module({
  name: "fcfControls:NEvents/FcfControlsPreBuildTemplateForm.js",
  dependencies: [],
  module: function(Event) {
    var NEvent = fcf.prepareObject(fcf, "packages.fcfControls.NEvent");

    NEvent.FcfControlsPreBuildTemplateForm = function(a_args, a_subEvent) {
      fcf.Event.call(this, "FcfControlsPreBuildTemplateForm", a_args, a_subEvent);

      this.directionalСall = false;

      //this.mode

      //this.extendsView

      //this.actions

      //this.args
    }

    return NEvent.FcfControlsPreBuildTemplateForm;
  }
});
